﻿/*
全体
*/
body {
background-color: none; 
background-image: url(image/wall.png); 
background-attachment: fixed; 
} 

/*
メニュー
*/

/*
コンテンツデザイン
*/

.notes {
background-color: #000000;
color: #ffffff;
}

.mi { 
margin: 5px 5%; 
font-size: 95%; 
padding: 5px; 
border-style: ridge; 
text-indent: 0em; 
border-color: #55f5fc; 
width: 150px; 
text-align: center; 
background-color: #fcfcfc; 
} 
.menu { 
text-align: left; 
font-size: 101%;
 } 
.gchara { 
color: #050505; 
border-width: thin; 
border-style: outset; 
border-color: #550f0f; 
background-color: #cfcfff;
 } 
.evchara { 
color: #050505; 
border-width: thin; 
border-style: outset; 
border-color: #550f0f; 
background-color: #8cc8ff;
 } 
.hchara { 
color: #050505; 
border-width: thin; 
border-style: outset; 
border-color: #550f0f; 
background-color: #fcffff;
 } 
.rchara { 
color: #050505; 
border-width: thin; 
border-style: outset; 
border-color: #550f0f; 
background-color: #fccccc;
 } 
.inb { 
background-color: #888888; 
color: #888888;
 } 
.rt { 
border: 1px #85c0ff solid; 
font-size: 80%; 
text-align: center; 
background-color: #FCFCCC; 
} 
.charah{
background-color:#CCFCCC;
}
.blackcell {
background-color:#1C1111;
}
.whitefont {
color: #fcfcfc;
}